* {margin: 0;
   padding: 0;}


* p {color:#FFF;
    font-family: Tahoma;
    line-height:20px;}

* a {text-decoration: none;}

html{height: 100%;}

body{background-image: url( bg.jpg);
    background-repeat:no-repeat;
    background-size: cover;
    text-align: center;}

       
header{padding-top: 50px;
       text-align: left;}

nav   {padding: 0 135px 0;
       font-weight:Bold;}

a p i {font-size:26px; 
       font-family: Tahoma;
       font-style:normal;
       font-weight:Bold;}

.oimg, .wimg, .logo {position: relative;
                     transition: 0.3s;}

.logo>p{transition: 0.3s;}

.oimg {left:-49PX;
       z-index: 2;
       opacity: 0;}

.logo_img:hover .oimg {opacity: 1;}
.logo_img:hover .logo>p {color: #f26522;}

.logo {height:45px;
       display: inline-block;
       padding-left: 10px;
       left:-49PX;}

.Header_contact {text-align: right;
                font-size: 16px;
                display: inline-block;
                float: right;}


.image1, .image2, .image3, .image4, .image5, .image6 
  { border: 3px solid;
    border-bottom: 0;
    border-image: -webkit-linear-gradient(top, #FFFFFF, #000000)1;
    border-image: -moz-linear-gradient(top, #FFFFFF, #000000)1;
    border-image: -o-linear-gradient(top, #FFFFFF, #000000)1;
    border-image: -ms-linear-gradient(top, #FFFFFF, #000000)1;
    height:201px;
    width: 307px;
    background-repeat:no-repeat;
    overflow: hidden;}

.content__block1,.content__block2,.content__block3,.content__block4,.content__block5,.content__block6 {                                     display:inline-block;
        padding: 35px 35px 0 35px;}

.content__block1:hover p {color:#f26522; }
.content__block1:hover .anime {bottom: -137px;}

.content__block2:hover p {color:#f26522; }
.content__block2:hover .anime {bottom: -137px;}

.content__block3:hover p {color:#f26522; }
.content__block3:hover .anime {bottom: -137px;}

.content__block4:hover p {color:#f26522; }
.content__block4:hover .anime {bottom: -137px;}

.content__block5:hover p {color:#f26522; }
.content__block5:hover .anime {bottom: -137px;}

.content__block6:hover p {color:#f26522; }
.content__block6:hover .anime {bottom: -137px;}

.anime {position: relative;
        bottom: -201px;
        background:#f26522;
        height: 67px;
        transition:  0.7s;}

.anime b  {text-align: left;
           font-size: 10px;
           color:#FFF;
           font-family: Verdana;
           display: block;
           padding-top: 10px;
           padding-left: 20px;}

.anime pre {font-size: 20px;
            font-family: Verdana;
            text-align: justify;
            color:#FFF;
            display: block;
            padding-bottom: 10px;
            padding-left: 20px;}

.anime pre a {font-size: 14px;
              font-family: Verdana;
              color:#FFF;}

content div p  {font-size: 18px;
                font-weight: lighter;
                font-family: Tahoma;
                padding: 20px 20px 0 20px;
                transition: 0.7s;}

.image1 {background-image: url( 1.jpg);}
.image2 {background-image: url( 2.jpg);}
.image3 {background-image: url( 3.jpg);}
.image4 {background-image: url( 4.jpg);}
.image5 {background-image: url( 5.jpg);}
.image6 {background-image: url( 6.jpg);}
         

footer {text-align: center;
        font-size:12px;
        padding-top: 30px;
        padding-bottom: 10px;}


			
		